Advertising (This ad goes away for registered users. You can Login or Register)

Backed up Dev Assistant 1.15, useless for restoring?

The PlayStation Mobile SDK and Unity for PlayStation Mobile can be downloaded here: http://www.playstation.com/psm/
Post Reply
hyausv67
Posts: 27
Joined: Sun May 24, 2015 11:37 pm

Backed up Dev Assistant 1.15, useless for restoring?

Post by hyausv67 » Wed Jun 03, 2015 12:22 am

Hi so I have an update to date vita and a very old fw vita (2.05).
I downloaded and set up everything for PSM on the new vita, and I want to also install the stuff for the old vita.
I try to transfer the app via CMA to the old vita but I can't run the Dev Assistant because it needs to be on 3.35.
On my computer I find the Dev Assistant files, delete the 'patch' folder (making it the base version of 1.0) - and restore it to the old vita.
But, it says I still need 3.35, I think because the version requirement is stored in the sfo file, not in the executable...?

So there is no way I can install this on my old vita?
I can't install the Dev Assistant pkg because it is has drm, right. and I guess I can't install 1.14 over 1.15.
I don't have a cfw ps3, so am I out of luck?
(I am happy to update my 2.05 vita to 3.18, but I don't want to go to 3.51)

Thank you!
Advertising

psvpwner
Posts: 75
Joined: Tue Sep 16, 2014 11:39 am

Re: Backed up Dev Assistant 1.15, useless for restoring?

Post by psvpwner » Fri Jun 12, 2015 7:57 pm

hyausv67 wrote:Hi so I have an update to date vita and a very old fw vita (2.05).
I downloaded and set up everything for PSM on the new vita, and I want to also install the stuff for the old vita.
I try to transfer the app via CMA to the old vita but I can't run the Dev Assistant because it needs to be on 3.35.
On my computer I find the Dev Assistant files, delete the 'patch' folder (making it the base version of 1.0) - and restore it to the old vita.
But, it says I still need 3.35, I think because the version requirement is stored in the sfo file, not in the executable...?

So there is no way I can install this on my old vita?
I can't install the Dev Assistant pkg because it is has drm, right. and I guess I can't install 1.14 over 1.15.
I don't have a cfw ps3, so am I out of luck?
(I am happy to update my 2.05 vita to 3.18, but I don't want to go to 3.51)

Thank you!
I think you should try to install 1.14 over 1.15 using package installer, it might just work.
Advertising

User avatar
smithsf0x
Moderator
Posts: 265
Joined: Sat Jan 31, 2015 3:37 pm
Location: Görmänie

Re: Backed up Dev Assistant 1.15, useless for restoring?

Post by smithsf0x » Fri Jun 12, 2015 10:27 pm

Ehh well, you can try the PS3newestOFW + CharlesProxy + QCMA trick to get the PSM Dev App onto the Vita. Worked on my PS Vita 1001 3.36. You can use google or the search function to get the how-to / tutorials for the things method.
Hope it helps : )
Image

hyausv67
Posts: 27
Joined: Sun May 24, 2015 11:37 pm

Re: Backed up Dev Assistant 1.15, useless for restoring?

Post by hyausv67 » Sat Jun 13, 2015 2:28 am

I forgot about this topic I made, it had to be approved and it took a long time... thanks for the help though.

I updated to 3.18 from 2.05 so that I could get HTML support in emails, so that I could launch the package installer.
And the 1.14 update pkg installed with no problems on top of the 1.15 installation I had :) (Although I did delete the 'patch' folder on my computer, but I doubt that makes a difference)
I'm not sure why Sony lets us downgrade an application, but I'm happy!

Post Reply

Return to “PSM & PSM Unity”